Loading...
Searching...
No Matches
UTFInfo Struct Reference

## Data Fields

int | code_mask
int | code_value
int | utf_mask
int | utf_value

## Detailed Description

Definition at line 34 of file token-private.h.

## Field Documentation

## code_mask

int UTFInfo::code_mask

Definition at line 37 of file token-private.h.

## code_value

int UTFInfo::code_value

Definition at line 38 of file token-private.h.

## utf_mask

int UTFInfo::utf_mask

Definition at line 39 of file token-private.h.

## utf_value

int UTFInfo::utf_value

Definition at line 40 of file token-private.h.

The documentation for this struct was generated from the following file:

- token-private.h